/* lp_strrd.h
 * Neil Moore <neil@cs.uky.edu>
 *  2 Sep 1999
 *
 * Part of liblp.  See COPYRIGHT for copyright information.
 */
#ifndef _LP_STRRD_H_INCLUDED
#define _LP_STRRD_H_INCLUDED

#include <stdio.h>

/* Read a DeReS-formagt stratification */
int lp_read_strata(FILE *f, int **strata);
const char *lp_strrd_error(void);

#endif /* _LP_STRRD_H_INCLUDED */
